# Location show

An action block that shows a location in the default map app.

The fiber will proceed immediately without pause.

To show an exact coordinate, set the latitude and longitude, to show a named location, set the location name. Zoom level and Marker label may not be supported by all map apps.

## Input arguments

- Latitude — latitude of the location.
- Longitude — longitude of the location.
- Location name — location name of the location.
- Zoom level — zoom level of the shown map.
- Marker label — text to display as a marker.